{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-318C59CB-FC46-41E6-BC00-1AB2BAE9E2F1",
  "title": "Nutanix Prism Element",
  "ordinal": 463,
  "parent_title": "Clouds",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-318C59CB-FC46-41E6-BC00-1AB2BAE9E2F1.html",
  "topic_cluster": {
    "clustering_title": "Nutanix Prism Element",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-318C59CB-FC46-41E6-BC00-1AB2BAE9E2F1",
        "clustering_title": "Nutanix Prism Element"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-318C59CB-FC46-41E6-BC00-1AB2BAE9E2F1",
        "clustering_title": "Nutanix Prism Element"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-318C59CB-FC46-41E6-BC00-1AB2BAE9E2F1",
        "clustering_title": "Nutanix Prism Element"
      }
    ]
  }
}
